<?php
$type = 'ar';
$fileid = '110';
$status = 'a';
$creadate = '202007061428-';
$moddate = '202007061428';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--003-->Démos');
$fielda2 = stripslashes('<!--003-->Demos');
$fieldb1 = stripslashes('<!--003-->Fenêtre modale');
$fieldb2 = stripslashes('<!--003-->Modal windows');
$fieldc1 = stripslashes('<style type=\"text/css\">.modal-header { padding: 15px; }
.imglogo { width: 128px; }
</style>
<p class=\"textCenter\"><button class=\"btn btn-info btn-lg\" data-target=\"#myModal\" data-toggle=\"modal\" type=\"button\">Cliquez-moi</button><br />
<br />
Un clic sur le bouton \"Cliquez-moi\" pour afficher la fenêtre modale !</p>

<div class=\"modal fade\" id=\"myModal\" role=\"dialog\">
<div class=\"modal-dialog modal-dialog-centered modal-dialog-scrollable\">
<div class=\"modal-content\">
<div class=\"modal-header\">
<h2 class=\"modal-title\">Fenêtre modale</h2>
<button class=\"close\" data-dismiss=\"modal\" type=\"button\">×</button></div>

<div class=\"modal-body\">
<p>Vous pouvez inclure tout type de contenu, texte et images.</p>

<p class=\"textCenter\"><img alt=\"logo.png\" class=\"imglogo\" src=\"img/logo.png\" /></p>

<p>La construction est simple, examinez le code de cet article.</p>
</div>
</div>
</div>
</div>
');
$fieldc2 = stripslashes('<style type=\"text/css\">.modal-header { padding: 15px; }
.imglogo { width: 128px; }
</style>
<p class=\"textCenter\"><button class=\"btn btn-info btn-lg\" data-target=\"#myModal\" data-toggle=\"modal\" type=\"button\">Click me</button><br />
<br />
One click on the \"Click me\" button to display the modal window!</p>

<div class=\"modal fade\" id=\"myModal\" role=\"dialog\">
<div class=\"modal-dialog modal-dialog-centered modal-dialog-scrollable\">
<div class=\"modal-content\">
<div class=\"modal-header\">
<h2 class=\"modal-title\">Modal window</h2>
<button class=\"close\" data-dismiss=\"modal\" type=\"button\">×</button></div>

<div class=\"modal-body\">
<p>You can include any type of content, text and images.</p>

<p class=\"textCenter\"><img alt=\"logo.png\" class=\"imglogo\" src=\"img/logo.png\" /></p>

<p>The construction is simple, look at the code of this article.</p>
</div>

<div class=\"modal-footer\"><button class=\"btn btn-danger btn-lg\" data-dismiss=\"modal\" type=\"button\">Close</button></div>
</div>
</div>
</div>
');
$fieldd1 = stripslashes('MNU 34');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('S');
$fieldmail = stripslashes('0|0|');
$fieldmod = stripslashes('');
?>
